Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkImageEuclideanDistance.h File Reference

`#include "vtkImageDecomposeFilter.h"`

Include dependency graph for vtkImageEuclideanDistance.h:

Go to the source code of this file.

## Compounds

class | vtkImageEuclideanDistance
| computes 3D Euclidean DT More...

## Defines

#define | VTK_EDT_SAITO_CACHED 0
#define | VTK_EDT_SAITO 1

## Define Documentation

#define VTK_EDT_SAITO_CACHED 0

| Definition at line 67 of file vtkImageEuclideanDistance.h. Referenced by vtkImageEuclideanDistance::SetAlgorithmToSaitoCached().

#define VTK_EDT_SAITO 1

| Definition at line 68 of file vtkImageEuclideanDistance.h. Referenced by vtkImageEuclideanDistance::SetAlgorithmToSaito().